@charset "utf-8";
/* CSS Document */

html{	}

#mnemonic {
	background-image: url(../images/mnemonic-green.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	margin: 0em;
	padding: 0em;
}
#subhead {
	width:100%;
	height:0.938em;
}
h1 {
	font-size: inherit;
	margin: 0em;
	padding: 0em;
}
li {
	list-style-image: url(../images/bullet-green.gif);
	list-style-position: outside;
	list-style-type: circle;
	margin-left: 1em;

}

.p7PMMv08 a { /*Left vertical menu colour and image. Other menu files in 'p7pmm' folder*/
	background-color: #555555;
	background-image: url(../images/sm_cnr_dkgrey.gif);
}
.colbox-tint {
    background-color: #FFFFFF;
	padding: 0.5em;
	display: block;
	border: 0.065em solid #7B8400;
	margin: 0em 0em 1em 0em;
}


#alertsBox {
	background-image:url(../images-new/red_label.gif);
	height:26px;
	width:174px;
	color:#FFF;
	font-weight:bold;
	padding-left:10px;
	padding-top:4px;
}

#focusBox {
	background-image:url(../images-new/blue_label.gif);
	height:26px;
	width:174px;
	color:#FFF;
	font-weight:bold;
	padding-left:10px;
	padding-top:4px;
}

#newsBox {
	background-image:url(../images-new/purple_label.gif);
	height:26px;
	width:174px;
	color:#FFF;
	font-weight:bold;
	padding-left:10px;
	padding-top:4px;
}

#topicsBox {
	background-image:url(../images-new/yellow_label.gif);
	height:26px;
	width:174px;
	color:#000;
	font-weight:bold;
	padding-left:10px;
	padding-top:4px;
}

#homeBox {
	border: 1px solid #000000;
	padding: 10px;
	margin-top: 25px;
	}

#mainstories
	{
		padding-top: 20px;
		}
#mainstories img
	{
		float:left;
		padding-right: 10px;
		border:none;}
		

#mainstories a:link
	{ 
		font-weight: bold; }
		
#mainstories a:visited 
	{
		font-weight: bold; }
		
		
#mainstorybox {
		min-height: 81px; 
		padding-bottom: 10px;}
		

#sideText {
padding-bottom:25px;	
}

.redText {
color:#F00;
font-size:82%;
}

/*#topPromo {
border-bottom:solid 1px #dddddd;
border-right:solid 1px #dddddd;
width:500px;
height:34px;
margin-bottom:10px;
}*/


